BODY  {
    COLOR: Black;
    FONT-FAMILY: Tahoma, arial;
    FONT-SIZE: 10pt;
	font-weight: lighter;
    background-attachment: fixed; background-image: url(images/body_bg.jpg); 
    background-repeat: no-repeat;
    width: 510px;
   
}

H1  {	
	font-family :  Tahoma, arial;
	font-variant: small-caps;
	text-align : center;
	color: Black;
	line-height: 25px;

}

H2  { 

	font-family :  Tahoma, arial;
	font-variant: normal;
	color: Black;
	font-weight: lighter;
}


td  {  

	font-family : Arial;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	font-weight: normal;
	
}

th  { 
background-color: #F0DB46;
font-size: 12px;
font-weight: normal;

font-variant: normal;
}

A   {

	font-family : arial;
	font-weight: bolder;
    color: Black;
	
}

A:visited {

		font-family : arial;
        color: #999999;
		
}


.highlight  {
	
	font-family : arial;
	font-weight: 700;
	font-variant: normal;
	
	color: Black;

}